nav{
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-color: #080808;
    width: 100%;
    height: 56px;
    display: flex;
    align-items: center;
    align-content: center;
    position: sticky;
    top: 0px;
    left: 0;
    /*border-bottom: 1px solid var(--fontColor);*/
    font-family: Nunito, sans-serif;
    background-size: 48px;
    background-position-y: center;
    z-index: 100;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    color: #d9d9d9;
}
nav div{
    height: 80%;
    aspect-ratio: 1/1;
    border-radius: 100px;
    background-repeat: no-repeat;
    background-image: url("../images/pfp.webp");
    background-size: contain;
    border: 1px solid #7a7457;
    margin-left: 25px;
    /*margin-right: auto;*/
}
nav span{
    margin-left: 15px;
    margin-right: auto;
    font-family: 'Geologica', sans-serif;
    color: #d9d9d9;
}

nav a{
    background: none;
    margin: 0 11px;
    text-decoration: none;
    font-size: 19px;
    font-family: 'Nunito';
    color: #d9d9d9;
}
nav a:hover{
	color: var(--mainColor);
}
nav a.currentPage{
	background-color: var(--mainColor);
	color: white;
	border-radius: 6px;
}
nav a.home{
    background-image: url(../images/logo.png);
    background-size: 62px;
    background-position-y: center;
    background-position-x: 50%;
    height: 42px;
    width: 42px;
    background-repeat: no-repeat;
}










@media screen and (max-width: 480px) {
nav{
	background-position-x: 5px;
	background-size: 50px;
    padding-right: 0px;
}
nav a{
	margin: 0 0;
	font-size: 15px;
}
}

